
/* Class = "NSTextFieldCell"; title = "x"; ObjectID = "51"; */
"51.title" = "x";

/* Class = "NSTextFieldCell"; title = "px"; ObjectID = "53"; */
"53.title" = "px";

/* Class = "NSButtonCell"; title = "Reduce image size if larger than"; ObjectID = "58"; */
"58.title" = "Reducir el tamaño de la imagen si es más grande que";

/* Class = "NSTextFieldCell"; title = "Reduces the size of the email message by attaching scaled images instead of the original ones."; ObjectID = "65"; */
"65.title" = "Reduce el tamaño del mensaje de correo adjuntando imágenes escaladas en lugar de las originales.";

/* Class = "NSButtonCell"; title = "Insert images inline"; ObjectID = "UQb-xR-4Ip"; */
"UQb-xR-4Ip.title" = "Insertar todas la imágenes en el cuerpo del mensaje";

/* Class = "NSTextFieldCell"; title = "JPEG Compression Quality"; ObjectID = "fgN-D7-uzJ"; */
"fgN-D7-uzJ.title" = "Calidad de Compresión JPEG";

/* Class = "NSButtonCell"; title = "Convert images to"; ObjectID = "sHD-dh-oIG"; */
"sHD-dh-oIG.title" = "Converir imágenes a";

/* Class = "NSTextFieldCell"; title = "99%"; ObjectID = "w2H-R0-Knh"; */
"w2H-R0-Knh.title" = "99%";
